% This file is part of pybib2web, a translator of BibTeX to HTML.
% https://gitlab.com/sosy-lab/software/pybib2web
%
% SPDX-FileCopyrightText: 2022 Dirk Beyer <https://www.sosy-lab.org>
%
% SPDX-License-Identifier: Apache-2.0

@misc{Kettl,
  author        = {Matthias Kettl},
  title         = {Adjustable Block Analysis: Actor-Based Creation of Block Summaries for Scaling Formal Verification},
  howpublished  = {Master's Thesis, LMU Munich, Software Systems Lab},
  year          = {2022},
  pdf           = {https://www.sosy-lab.org/research/msc/2022.Kettl.Adjustable_Block_Analysis.pdf},
  presentation  = {https://www.sosy-lab.org/research/prs/2022-02-24_MA_Adjustable_Block_Analysis.pdf},
  keyword       = {CPAchecker,Software Model Checking},
}
